<b><%= t('.gender') %></b>: <%= human_attribute_value(@patient_datum, 'gender') %> <br>
<b><%= t('.race') %></b>: <%= human_attribute_value(@patient_datum, 'race') %> <br>
<b><%= t('.age_year') %></b>: <%= @patient_datum.age_year %> <br>
<b><%= t('.educational_level') %></b>: <%= human_attribute_value(@patient_datum, 'educational_level') %> <br>
<% %w[state city census_sector administrative_sector subprefecture
      technical_health_supervision regional_health_coordination].each do |division| %>
 <% if division_present_in_class(PatientDatum, division) %>
    <b><%= t(".#{division}") %></b>: <%= @patient_datum.send(division).name %> <br>
  <% end %>
<% end %>
<b><%= t('.icd_category') %></b>: <%= @hospitalization_datum.icd_category&.description %> <br>
<b><%= t('.admission_date') %></b>: <%= @hospitalization_datum.admission_date %> <br>
<b><%= t('.distance') %></b>: <%= @hospitalization_datum.distance %> km <br>
<b><%= t('.health_facility') %></b>: <%= @hospitalization_datum.health_facility.name %>
